.mobile-header {
    display: none;
    background: #FFFFFF;
}

.mobile-header__inner {
    min-width: 75%;
    display: flex;
    padding: 24px 31px 0 31px;
    flex-direction: row;
}

.mobile-header__menu {
    background: url('/assets/svg/mobile/mobile-menu.svg');
    width: 40px;
    height: 25px;
    background-repeat: no-repeat;
    margin-top: 5px;
    cursor: pointer;
}

.mobile-header__logo {
    text-align: center;
    width: 100%;
}

.mobile-header__call {
    width: 38px;
    height: 30px;
    background-color: #25223C;
    font-family: 'FontAwesome';
    color: #FFFFFF;
    text-align: center;
    line-height: 30px;
    font-weight: 300;
    font-size: 16px;
    text-decoration: none;
}

.mobile-menu {
    background-color: #25223C;
    color: #FFFFFF;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    transition: all 0.3s ease-out;
    left: -100%;
    z-index: 999999;
}

.mobile-menu__inner {
    padding: 31px 20px;
}

.mobile-menu__top {
    padding-bottom: 31px;
    border-bottom: 1px solid #979797;
    margin-bottom: 31px;
    display: flex;
}

.mobile-menu__text {
    width: 100%;
}

.mobile-menu__close {
    background: url('/assets/svg/mobile/mobile-close.svg');
    width: 40px;
    height: 25px;
    background-repeat: no-repeat;
    cursor: pointer;
}

.mobile-menu__list {
    flex-flow: column;
    display: none;
}

.mobile-menu__list._opened {
    display: flex;
}

.mobile-menu__item {
    color: #FFFFFF;
    padding-bottom: 40px;
    text-transform: uppercase;
    text-decoration: none;
}

.mobile-menu__arrow {
    float: right;
}

.mobile-menu._opened {
    display: block;
}


/* Choose */
.mobile-choose {
    background: red;
    border-radius: 15em;
    position: absolute;
    width: 93px;
    height: 93px;
    right: 43px;
    top: -63px;
    cursor: pointer;
}

.mobile-choose__icon {
    background: url('/assets/svg/mobile/mobile-choose.svg');
    width: 100%;
    height: 45px;
    background-repeat: no-repeat;
    background-position: center;
}

.mobile-choose__text {
    font-size: 14px;
    text-transform: uppercase;
}

/* Footer */
.mobile-footer {
    display: none;
    background-color: #25223C;
    color: #FFFFFF;
    text-align: center;
    height: auto;
}

.mobile-footer__inner {
    height: 535px;
    padding: 43px 22px 0 22px;
    position: relative;
}

.mobile-footer__phone {
    font-size: 24px;
    padding-top: 14px;
    letter-spacing: 1.6px;
}

.mobile-footer__phone a {
    color: #FFFFFF;
}

.mobile-footer__address {
    padding-top: 9px;
    font-size: 18px;
    letter-spacing: 0.5px;
}

.mobile-footer__form {
    padding-top: 54px;
    position: relative;
}

.mobile-footer__input {
    margin-top: 14px;
}

.mobile-footer__form fieldset {
    border: 0;
}

.mobile-footer__form label {
    font-size: 14px;
}

.mobile-footer__form input {
    width: 75% !important;
    padding: 0px 48px 1px 5px !important;
    -moz-box-sizing: border-box !important;
    box-sizing: border-box !important;
    background: #fff !important;
    color: #000 !important;
    outline: 0 !important;
    height: 56px !important;
    font-size: 16px !important;
}

.mobile-footer__form input[type="submit"] {
    position: absolute;
    top: 88px;
    right: 12%;
    width: 54px !important;
    height: 57px !important;
    cursor: pointer;
    background: #64afae !important;
    background-image: url(/assets/img/mobile/mobile-search.png) !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    text-indent: -9999px;
    border: 0;
}

.mobile-footer__awards {
    padding: 60px 0 52px 0;
}

.mobile-footer__awards img:nth-child(2) {
    padding: 0 30px;
}

.mobile-footer__copyright {
    font-size: 14px;
    letter-spacing: 0.3px;
}

@media (min-width: 481px) and (max-width: 767px) {
    div#wrapper, .container2 {
        max-width: 100% !important;
        min-width: 100% !important;
        width: 100% !important;
    }
    
    ._header, ._topmenu, ._footer, .pb-widget-button {
        display: none !important;
    }
    
    .mobile-header, .mobile-footer {
        display: block;
    }
    
    .first_main_section .container2 {
        display: table !important;
        padding-top: 28px !important;
    }
    
    .gk-card__block {
        width: 100% !important;
        height: 380px !important;
        margin: 0 auto;
        margin-bottom: 20px;
    }
    
    .gk-card {
        width: 100% !important;
        height: 380px !important;
    }
    
    .news-card {
        margin: 0 auto;
        width: 100% !important;
        padding-bottom: 30px;
    }
    
    .news-card a .news-card__img {
        width: 100% !important;
    }
    
    .all__news {
        padding-bottom: 87px;
    }
    
    .payment__card {
        width: 100% !important;
    }
    
    .payment__card a {
        width: 100% !important;
    }
}

@media (min-width: 320px) and (max-width: 480px) {
    .gk-card__info {
        padding-top: 100px !important;
    }
    
    div#wrapper, .container2 {
        max-width: 100% !important;
        min-width: 100% !important;
        width: 100% !important;
    }
    
    ._header, ._topmenu, ._footer, .pb-widget-button {
        display: none !important;
    }
    
    .mobile-header, .mobile-footer {
        display: block;
    }
    
    .first_main_section .container2 {
        display: table !important;
        padding-top: 28px !important;
    }
    
    .gk-card__block {
        margin: 0 auto;
        margin-bottom: 20px;
        width: 100% !important;
        height: 380px !important;
    }
    
    .gk-card {
        width: 100% !important;
        height: 380px !important;
    }
    
    .news-card {
        margin: 0 auto;
        width: 100% !important;
        padding-bottom: 30px;
    }
    
    .news-card a .news-card__img {
        width: 100% !important;
    }
    
    .all__news {
        padding-bottom: 87px;
    }
    
    .payment__card {
        width: 100% !important;
    }
    
    .payment__card a {
        width: 100% !important;
    }
}